=== debian/control ===
Source: vanessa-adt
Build-Depends: libvanessa-logger-dev (>=0.0.4), debhelper (>=2.0.0), automake, libtool
Section: libs
Priority: optional
Maintainer: Simon Horman <horms@vergenet.net>
Standards-Version: 3.5.10

Package: libvanessa-adt-dev
Architecture: any
Section: libs
Depends: libvanessa-adt0 (= ${Source-Version}), libvanessa-logger-dev, libc6-dev
Description: Headers and static libraries for vanessa_adt
 Headers and static libraries required to develop against vanessa_adt.
 vanessa_adt is a abstract data types (ADT) library.  Includes queue,
 dynamic array and key value ADT.

Package: libvanessa-adt0
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}
Description: Library of Abstract Data Types
 Abstract Data Types (ADT) Library.  Includes queue, dynamic array and 
 key value ADT.
