## vanessa adt-0.0.8

=== debian/changelog ===
vanessa-adt (0.0.8-1) unstable; urgency=low

  * Debian Changes from Upstream
    - Update from standards version 3.7.2 to 3.8.2
    - Use ${binary:Version} instead of ${Source-Version}
    - Remove dependency on libc6-dev
    - Remove trailing whitespace from description of libvanessa-adt0
    - Run make distclean conditonally, rather than ignoring _all_ errors it
      may produce
    - Update copyright file
      - Use LGPL 2.1, as per COPYING file
    - Exit postinst on error by setting -e in script
    - Don't use ./mkinstalldirs as it may not exist
    - Move libvanessa-adt-dev to section libdevel
    - Use Debconf 7
  * non-Debian Changes from Upstream
    - Use AC_PROG_LIBTOOL instead of AM_PROC_LIBTOOL in configure.am
    - Rename configure.in as configure.ac
    - Don't use AC_PROG_RANLIB in configure.ac, it isn't needed
    - Remove files from EXTRA_DIST that are included in the distribution
      anyway
    - Update COPYTING file to the recent text for the LGPL v2.1
    - Update inline copyright information
      - Update years to cover up to 2008
      - Always include email address with name
      - Use name rather than nickname
    - Resolve various libtoolize warnings

 -- Simon Horman <horms@debian.org>  Thu, 03 Sep 2009 17:43:32 +1000

vanessa-adt (0.0.7-2) unstable; urgency=low

  * Update from standards version 3.6.2 to 3.7.2
  * Remove unnecessary autotools build dependencies.
    (closes: #376648)

 -- Simon Horman <horms@debian.org>  Tue,  4 Jul 2006 15:49:36 +0900

vanessa-adt (0.0.7-1) unstable; urgency=low

  * New Uptream
  * Update standards version from 3.6.1 to 3.6.2
  * Update debconf compat level from 2 to 4

 -- Simon Horman <horms@debian.org>  Fri,  8 Jul 2005 15:01:09 +0900

vanessa-adt (0.0.6-2) unstable; urgency=low

  * Fixed handling of shlibs

 -- Simon Horman <horms@debian.org>  Mon, 22 Mar 2004 17:13:52 +0900
