=== debian/control ===
Source: vanessa-adt
Build-Depends: libvanessa-logger-dev (>=0.0.5), debhelper (>=7.0.0)
Section: libs
Priority: optional
Maintainer: Simon Horman <horms@debian.org>
Standards-Version: 3.8.3

Package: libvanessa-adt-dev
Architecture: any
Section: libdevel
Depends: libvanessa-adt0 (= ${binary:Version}), libvanessa-logger-dev
Description: Headers and static libraries for vanessa_adt
 Headers and static libraries required to develop against vanessa_adt.
 vanessa_adt is a abstract data types (ADT) library.  Includes queue,
 dynamic array and key value ADT.

Package: libvanessa-adt0
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}
Description: Library of Abstract Data Types
 Abstract Data Types (ADT) Library.  Includes queue, dynamic array and
 key value ADT.
