## vanessa logger-0.0.8

=== debian/changelog ===
vanessa-logger (0.0.8-1) unstable; urgency=low

  * New upstream
  * Provide updated config.{sub,guess}
    (closes: #532527)

 -- Simon Horman <horms@debian.org>  Thu, 03 Sep 2009 17:26:26 +1000

vanessa-logger (0.0.7-2) unstable; urgency=low

  * Remove unnecessary autotools build depends.
    (closes: #376649)
  * Update standards version from 3.6.1 to 3.7.2

 -- Simon Horman <horms@debian.org>  Tue,  4 Jul 2006 15:41:44 +0900

vanessa-logger (0.0.7-1) unstable; urgency=low

  * Fixed gcc-3.4 build problem. (closes: Bug#262743)

 -- Simon Horman <horms@debian.org>  Sun, 29 Aug 2004 18:48:47 +0900

vanessa-logger (0.0.6-1) unstable; urgency=low

  * New Upstream
  * Fixed handling of shlibs

 -- Simon Horman <horms@debian.org>  Mon, 22 Mar 2004 15:32:05 +0900

vanessa-logger (0.0.5release-1) unstable; urgency=low

  * New Upstream
  * Improved description of libvanessa-logger-dev package
    closes: Bug#209815

 -- Simon Horman <horms@vergenet.net>  Mon, 15 Dec 2003 12:17:35 +0900

vanessa-logger (0.0.4release-1) unstable; urgency=low

  * New Upstream

 -- Simon Horman <horms@vergenet.net>  Fri,  6 Jun 2003 11:38:32 +0900

vanessa-logger (0.0.4beta7-4) unstable; urgency=low

  *  Changes libvanessa-logger-dev from devel to libdevel section

 -- Simon Horman <horms@vergenet.net>  Fri, 18 Apr 2003 17:10:46 +0900

vanessa-logger (0.0.4beta7-3) unstable; urgency=low

  * New upstream

 -- Simon Horman <horms@vergenet.net>  Wed, 26 Mar 2003 17:42:05 +0900

vanessa-logger (0.0.4beta2-2) unstable; urgency=low

  * Versioned depend on debhelper

 -- Simon Horman <horms@vergenet.net>  Fri,  7 Feb 2003 13:38:31 +0900

vanessa-logger (0.0.4beta2-1) unstable; urgency=low

  * New upstream

 -- Simon Horman <horms@vergenet.net>  Wed,  8 Jan 2003 11:24:49 +0900

vanessa-logger (0.0.3-2) unstable; urgency=low

  * Added Build-Depends on libtool and built package from
    a tar ball generated by make distcheck, rather than
    from my development tree. This means that files, rather
    than symlinks are included in the package. This should
    solve build problems reported. 
    closes: Bug#147311
    closes: Bug#148104

 -- Simon Horman <horms@vergenet.net>  Sat, 25 May 2002 15:37:51 +1000

vanessa-logger (0.0.3-1) unstable; urgency=low

  * Minor spelling errors corrected. (closes: Bug#125062)

 -- Simon Horman <horms@vergenet.net>  Fri, 17 May 2002 16:41:56 +1000

vanessa-logger (0.0.2-1) unstable; urgency=low

  * See ChangeLog

 -- Simon Horman <horms@vergenet.net>  Thu, 28 Jun 2001 18:14:14 +1000

vanessa-logger (0.0.1-2) unstable; urgency=low

  * Include libvanessa_logger.so in dev package so dynamic linking works

 -- Simon Horman <horms@vergenet.net>  Mon, 16 Apr 2001 11:34:23 -0700

vanessa-logger (0.0.1-1) unstable; urgency=low

  * A release.

 -- Simon Horman <horms@vergenet.net>  Wed, 04 Apr 2001 12:16:12 -0700

Local variables:
mode: debian-changelog
End:
eoch
