## vanessa socket-0.0.10

=== debian/changelog ===
vanessa-socket (0.0.10-1) unstable; urgency=low

  * New upstream

 -- Simon Horman <horms@debian.org>  Tue, 06 Oct 2009 16:07:26 +1100

vanessa-socket (0.0.9-1) unstable; urgency=low

  * New upstream

 -- Simon Horman <horms@debian.org>  Fri, 25 Sep 2009 17:16:22 +1000

vanessa-socket (0.0.8-2) unstable; urgency=low

  * Make definition of vanessa_socket_pipe_read_write_func match
   its declaration. This resolves a build problem on kfreebsd-amd64.

 -- Simon Horman <horms@debian.org>  Fri, 04 Sep 2009 18:09:12 +1000

vanessa-socket (0.0.8-1) unstable; urgency=low

  * New Upstream

 -- Simon Horman <horms@debian.org>  Thu, 03 Sep 2009 17:32:47 +1000

vanessa-socket (0.0.7-2) unstable; urgency=low

  * Remove unnecessary autotool build depends. 
    (closes: #376650) 
  * Update standards version from 3.6.1 to 3.7.2

 -- Simon Horman <horms@debian.org>  Tue,  4 Jul 2006 15:51:24 +0900

vanessa-socket (0.0.7-1) unstable; urgency=low

  * New Upstream
    Fixed handling of shlibs

 -- Simon Horman <horms@debian.org>  Mon, 22 Mar 2004 15:43:37 +0900

vanessa-socket (0.0.6release-1) unstable; urgency=low

  * New Upstream

 -- Simon Horman <horms@vergenet.net>  Mon, 15 Dec 2003 12:39:17 +0900

vanessa-socket (0.0.5release-1) unstable; urgency=low

  * New Upstream

 -- Simon Horman <horms@vergenet.net>  Fri,  6 Jun 2003 12:46:31 +0900

vanessa-socket (0.0.5beta7-4) unstable; urgency=low

  * Added versioned dependancy on libvanessa-logger-dev (closes: Bug#189580)

 -- Simon Horman <horms@vergenet.net>  Sat, 19 Apr 2003 09:46:06 +0900

vanessa-socket (0.0.5beta7-3) unstable; urgency=low

  * Changed libvanessa-socket-dev from devel to libdevel section

 -- Simon Horman <horms@vergenet.net>  Fri, 18 Apr 2003 17:14:15 +0900

vanessa-socket (0.0.5beta7-2) unstable; urgency=low

  * New Upstream
  * Package: libvanessa-socket-dev

 -- Simon Horman <horms@vergenet.net>  Fri, 18 Apr 2003 17:14:12 +0900

vanessa-socket (0.0.5beta2-1) unstable; urgency=low

  * Versioned dependancy on debhelper
  * New Upstream

 -- Simon Horman <horms@vergenet.net>  Fri,  7 Feb 2003 14:05:16 +0900

vanessa-socket (0.0.4-2) unstable; urgency=low

  * Added Build-Depends on libtool and built package from
    a tar ball generated by make distcheck, rather than
    from my development tree. This means that files, rather
    than symlinks are included in the package. This should
    solve build problems reported.
    closes: Bug#147312
    closes: Bug#148103

 -- Simon Horman <horms@vergenet.net>  Sat, 25 May 2002 15:59:17 +1000

vanessa-socket (0.0.4-1) unstable; urgency=low

  * include <errno.h> in vanessa_socket_pipe.c.  (closes: Bug#108209)

 -- Simon Horman <horms@vergenet.net>  Fri, 17 May 2002 16:52:22 +1000

vanessa-socket (0.0.3-1) unstable; urgency=low

  * A release

 -- Simon Horman <horms@vergenet.net>  Thu, 28 Jun 2001 18:29:16 +1000

vanessa-socket (0.0.2-1) unstable; urgency=low

  * Include libvanessa_socket.so in dev package so dynamic linking works

 -- Simon Horman <horms@vergenet.net>  Wed, 18 Apr 2001 17:40:14 -0700

vanessa-socket (0.0.1-1) unstable; urgency=low

  * A CVS release.

 -- Simon Horman <horms@vergenet.net>  Wed, 04 Apr 2001 12:22:37 -0700

Local variables:
mode: debian-changelog
End:
eoch
