=== debian/control ===
Source: vanessa-socket
Build-Depends: libvanessa-logger-dev (>= 0.0.8), libpopt-dev, debhelper (>= 7.0.0)
Section: libs
Priority: optional
Maintainer: Simon Horman <horms@debian.org>
Standards-Version: 3.8.3

Package: libvanessa-socket-dev
Architecture: any
Section: libdevel
Depends: libvanessa-socket1 (= ${binary:Version}), libvanessa-logger-dev (>= 0.0.8)
Description: Headers and static libraries for libvanessa_socket
 Headers and static libraries required to develop against
 libvanessa_socket.

Package: libvanessa-socket-pipe
Architecture: any
Section: devel
Depends: libvanessa-socket1 (= ${binary:Version}), ${shlibs:Depends}
Description: User space TCP/IP pipe
 A TCP/IP pipe is a user space programme that listens for TCP/IP
 connections on port on the local host and when a client connects makes a
 connection to a TCP port, possibly on another host. Once both connections
 are established data sent on one connection is relayed to the other, hence
 forming a bi-directional pipe.
 .
 Uses include enabling connections to specific ports on hosts behind a
 packet filter.
 .
 This code is intended primarily as an example of how many of the features
 of libvanessa_socket work.

Package: libvanessa-socket1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: Library to simplify TCP socket operations
 Library to simplify TCP/IP socket operations. Includes code to open a
 socket to a server as a client, to listen on socket for clients as a
 server and to pipe information between sockets.
